gnome-mag: Data Fields

### - b -

- Bonobo_ConfigDatabase__get_isWriteable__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_addDatabase__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_DEFAULT : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDirs__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_hasDir__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_MANDATORY : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_removeDir__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_removeValue__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_sync__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented5__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented6__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented7__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented8__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_WRITE : GNOME_Magnifier.h
- Bonobo_EventSource_addListener__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_addListenerWithMask__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_removeListener__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented2__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented__imethods_index : GNOME_Magnifier.h
- Bonobo_Listener_event__imethods_index : GNOME_Magnifier.h
- Bonobo_Listener_unImplemented2__imethods_index : GNOME_Magnifier.h
- Bonobo_Listener_unImplemented__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getDefault__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getDoc__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getDocTitle__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getFlags__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getKeys__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getType__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getValue__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getValues__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_setValue__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_setValues__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented1__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented2__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented3__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented4__imethods_index : GNOME_Magnifier.h

### - g -

- GNOME_Magnifier_Magnifier__get_SourceDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__get_TargetDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_SourceDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_TargetDisplay__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_addZoomRegion__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_clearAllZoomRegions__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_createZoomRegion__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_dispose__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_fullScreenCapable__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getProperties__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getZoomRegions__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_hideCursor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_showCursor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_supportColorblindFilters__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ALIGN_CENTER : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ALIGN_MAX : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_ALIGN_MIN : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_HUE_SHIFT_NEGATIVE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_HUE_SHIFT_POSITIVE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_MONOCHRONE_OTHERS : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_NO_FILTER : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_BLUE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_GREEN : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_DESSATURATE_RED : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE_BLUE : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE_GREEN : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_COLORBLIND_FILTER_T_SELECTIVE_SATURATE_RED : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_dispose__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getBrightness__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getContrast__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getMagFactor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getProperties__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getROI__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_markDirty__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_moveResize__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_FAST : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_FASTEST : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_NORMAL : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_SMOOTH : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_SCROLL_SMOOTHEST : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setBrightness__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setContrast__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setMagFactor__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setPointerPos__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setROI__imethods_index : GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_updatePointer__imethods_index : GNOME_Magnifier.h

### - m -

- MAGNIFIER_CROSSWIRE_CLIP_PROP : magnifier.c
- MAGNIFIER_CROSSWIRE_COLOR_PROP : magnifier.c
- MAGNIFIER_CROSSWIRE_LENGTH_PROP : magnifier.c
- MAGNIFIER_CROSSWIRE_SIZE_PROP : magnifier.c
- MAGNIFIER_CURSOR_COLOR_PROP : magnifier.c
- MAGNIFIER_CURSOR_DEFAULT_SIZE_PROP : magnifier.c
- MAGNIFIER_CURSOR_HOTSPOT_PROP : magnifier.c
- MAGNIFIER_CURSOR_SET_PROP : magnifier.c
- MAGNIFIER_CURSOR_SIZE_PROP : magnifier.c
- MAGNIFIER_CURSOR_ZOOM_PROP : magnifier.c
- MAGNIFIER_SOURCE_DISPLAY_PROP : magnifier.c
- MAGNIFIER_SOURCE_SIZE_PROP : magnifier.c
- MAGNIFIER_TARGET_DISPLAY_PROP : magnifier.c
- MAGNIFIER_TARGET_SIZE_PROP : magnifier.c

### - z -

- ZOOM_REGION_BORDERCOLOR_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZE_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZEBOTTOM_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZELEFT_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZERIGHT_PROP : zoom-region.c
- ZOOM_REGION_BORDERSIZETOP_PROP : zoom-region.c
- ZOOM_REGION_BRIGHTB_PROP : zoom-region.c
- ZOOM_REGION_BRIGHTG_PROP : zoom-region.c
- ZOOM_REGION_BRIGHTR_PROP : zoom-region.c
- ZOOM_REGION_COLORBLIND_PROP : zoom-region.c
- ZOOM_REGION_CONTRASTB_PROP : zoom-region.c
- ZOOM_REGION_CONTRASTG_PROP : zoom-region.c
- ZOOM_REGION_CONTRASTR_PROP : zoom-region.c
- ZOOM_REGION_DRAW_CURSOR_PROP : zoom-region.c
- ZOOM_REGION_ERROR_NO_TARGET_DRAWABLE : zoom-region.c
- ZOOM_REGION_ERROR_NONE : zoom-region.c
- ZOOM_REGION_ERROR_TOO_BIG : zoom-region.c
- ZOOM_REGION_EXIT_MAGNIFIER : zoom-region.c
- ZOOM_REGION_INVERT_PROP : zoom-region.c
- ZOOM_REGION_MANAGED_PROP : zoom-region.c
- ZOOM_REGION_POLL_MOUSE_PROP : zoom-region.c
- ZOOM_REGION_SMOOTHING_PROP : zoom-region.c
- ZOOM_REGION_SMOOTHSCROLL_PROP : zoom-region.c
- ZOOM_REGION_TESTPATTERN_PROP : zoom-region.c
- ZOOM_REGION_TIMING_OUTPUT_PROP : zoom-region.c
- ZOOM_REGION_TIMING_PAN_RATE_PROP : zoom-region.c
- ZOOM_REGION_TIMING_TEST_PROP : zoom-region.c
- ZOOM_REGION_VIEWPORT_PROP : zoom-region.c
- ZOOM_REGION_XALIGN_PROP : zoom-region.c
- ZOOM_REGION_XSCALE_PROP : zoom-region.c
- ZOOM_REGION_YALIGN_PROP : zoom-region.c
- ZOOM_REGION_YSCALE_PROP : zoom-region.c